/** Shopify CDN: Minification failed

Line 56:1 Expected "}" to go with "{"

**/
/* BOLD.CSS
 To include this file in your theme, add the following before the closing </head> tag in theme.liquid
 {{ 'bold.css' | asset_url | stylesheet_tag }}
*/

.bold_option_value {
    
    display: block;
}

.bold_option_element select {
    width: 100%;
}

.bold_options {
    text-align: left;
}
.bold_option_textbox,.bold_option_number,.bold_option_checkbox {
    display: block;
}


.bold_option_element, .bold_option_element input, .bold_option_element select, .bold_option_element textarea {
    margin-left: 0px;
  
.bold_option.bold_option_dropdown select {
    display: block;
}

.bold_option.bold_option_textarea textarea {
    display: block;
}

.bold_option.bold_option_textbox input {
    display: block;
}

.bold_option.bold_option_date input {
    display: block;
}
  
.bold_option.bold_option_checkboxmulti input {
    min-height: unset;
}
  
.bold_option.bold_option_checkbox input {
    min-height: unset;
}
  .bold_option_dropdown .bold_option_element {
    margin-left: 0px;
}